textarea {
	resize: vertical;
}
.footer {
	background: #f8f8f8;
	padding: 15px 0;
}
.footer p {

}

.fb-like, .twitter-share-button, .googleplus  {
	margin-top: 14px !important;
	margin-left: 10px !important;
}

.user-picture {
	width: 100%;
	height: auto;
	background: #eee;
}

#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin: 12px 0    
}
#login-dp .social-buttons a{
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}